[Date Prev][Date Next] [Chronological] [Thread] [Top]


Hi People	
My LDAP server (master) is debian Lenny with 2.4.11-1 version, I am
implementing a server that will be in a unit of the company, I need to
replicate the LDAP, but because of the hardware I am using CentOS 5.3
with ldap version openldap-servers-2.3.43-3.el5. This will be a problem
for replication or can do do otherwise?
Márcio Luciano Donada <mdonada at auroraalimentos dot com dot br>
Aurora Alimentos - Cooperativa Central Oeste Catarinense
Departamento de T.I.